TextCritical.net - Task #501

Set title slugs to include editor
12/30/2012 09:09 PM - Luke Murphey

Status: Closed Start date: 12/30/2012
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3

Description

Related issues:
Blocked by TextCritical.net - Feature #504: Support multiple editors Closed 12/31/2012

Associated revisions

Revision 306 - 12/31/2012 11:40 PM - Luke Murphey

Setting title slugs for works which have overlap. Reference #501.

Revision 306 - 12/31/2012 11:40 PM - Luke Murphey

Setting title slugs for works which have overlap. Reference #501.

Revision 298 - 12/31/2012 11:40 PM - Luke Murphey

Setting title slugs for works which have overlap. Reference #501.

History

#1 - 12/31/2012 09:16 AM - Luke Murphey

- Status changed from New to In Progress

Here are the affected works:

e Alexander

® An virtus doceri possit
e An vitiositas ad infelicitatem sufficia
¢ Anabasis

¢ Animine an corporis affectiones sint peiores
* Apophthegmata Laconica
¢ De Alexandri magni fortuna aut virtute
® De amore prolis

e De cohibenda ira

¢ De curiositate

¢ De fortuna Romanorum
e De fraterno amore

¢ De garrulitate

® De gloria Atheniensium
® De primo frigido

¢ De tranquilitate animi

e De virtute morali

e Electra

¢ Instituta Laconica

e Lacaenarum Apophthegmata

e Mulierum virtutes

¢ Orationes (three of them)

¢ Parallela minora

e Quaestiones Graecae

* Quaestiones Romanae

* Regum et imperatorum apophthegmata
e Speeches (lots of them)
#2 - 12/31/2012 10:32 AM - Luke Murphey
- % Done changed from 0 to 70

#3 - 01/01/2013 07:58 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 70 to 100
